@media screen and (max-width: 1440px){

}
@media screen and (max-width: 1024px){
    .adv__num{
        flex: 1 1 360px;
    }
    .cards__btns .cards{
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }
    .reviews .support__head .swiper_navi_group{
        transform: translate(0, -20px);
    }
}
@media screen and (max-width: 768px){
    .reviews .support__head .swiper_navi_group{
        transform: translate(-10px, 20px) scale(1.5);
    }
	.main__block {
    position: relative;
    margin: 0 20px 52px;
	}
	.main__content .main__tittle {
    font-size: 30px;}
	.main__block {
		padding:100px 0;
	}
	.page-template-page-landing h2 {
    font-size: 30px;
}
.page-template-page-landing .faqs .container {
    border-radius: 30px;
    background: #fff;
    border: 1px solid #e8e8e8;
    padding: 30px 30px;
}
.page-template-page-landing .form-v3 .container {
    position: relative;
    padding: 30px 20px;
    display: block;
}
.form-v3 { 
    margin-bottom: 40px;
}
footer .container .footer__top {
   
    margin-top: 20px;
}
.tabs__content .tabs__item .solutions_list .solutions_item:hover .solutions_item_title p {
    animation: none;
	    margin: 0px;
}
#formpopup .support__name , #formpopup .formpopup_text  {
	display:none;
}
#formpopup.form-v3 .container .form__content .forms .forms__blocks .forms__block .forms__block-name {
    font-weight: 400;
    font-size: 22px;
    line-height: 25px;
}
#formpopup.form-v3 .container .form__content .forms .forms__blocks .forms__block textarea {
    height: 60px;
}
#formpopup.form-v3 .container .form__content .forms .check_and_label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    gap: 22px;
}
.case_popup .right_popup_content {
    display: none;
}
.header_social_group .new_btn {
    
    display: flex;
   
}
.header_social_group {
    display: flex;
    gap: 15px;
    align-items: center;
}
#formpopup.case_popup .close_popup {
  
    z-index: 9999;
}
#formpopup {
    height: auto;
}

}
@media screen and (max-width: 600px){

}
@media screen and (max-width: 390px){

}